.. _vim.profile.cluster.ClusterProfile: ../../../../vim/profile/cluster/ClusterProfile.rst

.. _vim.profile.cluster.ClusterProfile.ServiceType: ../../../../vim/profile/cluster/ClusterProfile/ServiceType.rst

vim.profile.cluster.ClusterProfile.ServiceType
==============================================
  Type of services for which Profile can be requested for
  :contained by: `vim.profile.cluster.ClusterProfile`_

  :type: `vim.profile.cluster.ClusterProfile.ServiceType`_

  :name: FT

values:
--------

DRS
   Distributed Resource Scheduling

HA
   High Availability

FT
   Fault tolerance

DPM
   Distributed Power Management
